<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_manual', language 'zh_tw', version '3.8'.
 *
 * @package     auth_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_manualdescription'] = '該方法不允許用戶以任何方式建立帳號。所有帳號只能由管理員手工創建。';
$string['expiration'] = '啟動密碼終止功能';
$string['expiration_desc'] = '允許密碼經指定時間後無效。';
$string['expiration_warning'] = '通知門檻';
$string['expiration_warning_desc'] = '密碼無效幾天前發出通知。';
$string['passwdexpire_settings'] = '密碼終止設定';
$string['passwdexpiretime'] = '密碼有效時間長短';
$string['passwdexpiretime_desc'] = '密碼的有效期限';
$string['pluginname'] = '手動建立帳號';
