<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_moodleversion', language 'zh_tw', version '3.8'.
 *
 * @package     block_moodleversion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date_release'] = '{$a->month}.{$a->date}.{$a->year}';
$string['form_checkbox_mysql_version'] = '隱藏 MySQL 的版本？';
$string['form_checkbox_php_extensions'] = '檢視PHP擴展的測試結果？';
$string['form_checkbox_php_settings'] = '檢視PHP設定的測試結果？';
$string['form_checkbox_php_version'] = '隱藏PHP的版本？';
$string['moodleversion'] = 'Moodle版本';
$string['moodleversion:addinstance'] = '新增一個Moodle版本區塊';
$string['moodleversion:myaddinstance'] = '新增一個Moodle版本區塊到儀表板頁面';
$string['php_extensions'] = 'PHP擴展：';
$string['php_settings'] = 'PHP設定：';
$string['php_status_error'] = '錯誤';
$string['php_status_error_extensions'] = '在PHP中少了下列的擴展：{$a}';
$string['php_status_error_settings'] = '在PHP中下列設定不正確：{$a}';
$string['php_status_ok'] = 'OK';
$string['php_status_ok_extensions'] = 'Moodle所需要的擴展，都已經在PHP中正確地安裝好。';
$string['php_status_ok_settings'] = 'Moodle所需要的設定，都已經在PHP中正確設定。';
$string['pluginname'] = 'Moodle版本區塊';
$string['release'] = '發表：';
$string['version'] = '版本：';
