<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'zh_tw', version '3.8'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = '提供者: {$a->name} - {$a->date}';
$string['contentheader'] = '內容';
$string['display'] = '顯示資料夾內容';
$string['display_help'] = '如果你選擇在一課程頁面上顯示資料夾內容，那將不會有連結跳到分開的頁面。

這些描述只有在"在課程頁面顯示描述"被勾選時，才會顯示。

也要注意，在這種情況下，參與者的檢視動作也不會被記錄。';
$string['displayinline'] = '在一個課程頁面的行間';
$string['displaypage'] = '在一個分開的頁面';
$string['dnduploadmakefolder'] = '解壓縮檔案並建立資料夾';
$string['downloadfolder'] = '下載資料夾';
$string['eventallfilesdownloaded'] = '資料夾的壓縮檔案已經下載';
$string['eventfolderupdated'] = '更新了資料夾';
$string['folder:addinstance'] = '添加一個新資料夾';
$string['folder:managefiles'] = '在資料夾模組中管理檔案';
$string['folder:view'] = '檢視資料夾內容';
$string['foldercontent'] = '檔案及子資料夾';
$string['indicator:cognitivedepth'] = '資料夾認知深度';
$string['indicator:cognitivedepth_help'] = '這一指標代表學生在一資料夾資源所達到的認知深度';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = '資料夾社會廣度';
$string['indicator:socialbreadth_help'] = '這一指標代表學生在一資料夾資源所達到的社會廣度';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['maxsizetodownload'] = '資料夾下載的最大容量限制(MB)';
$string['maxsizetodownload_help'] = '當以壓縮檔下載時，這資料夾最大可以達到多少。若設為0，表示資料夾大小沒有限制。';
$string['modulename'] = '資料夾';
$string['modulename_help'] = '資料夾模組可以讓教師在一個單一資料夾裡展示一堆相關的檔案，減少在課程頁面上下捲動。

一個壓縮的資料夾可以被上傳並解壓縮以供顯示，或者建立一個空資料夾並把檔案上傳到裡面。

資料夾模組可以用於：

* 存放同一主題的一系列檔案，例如，一整套考古題的 .pdf 檔，或供學生寫作業用的一堆圖片檔。
* 在課程頁中提供教師上傳共用檔案的空間，(保持資料夾隱藏狀態，只有教師能看到)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = '資料夾';
$string['newfoldercontent'] = '新資料夾內容';
$string['noautocompletioninline'] = '檢視活動的自動完成功能不能和"在行間顯示"這選項同時使用。';
$string['page-mod-folder-view'] = '資料夾主要頁面';
$string['page-mod-folder-x'] = '任意資料夾模組頁面';
$string['pluginadministration'] = '資料夾管理';
$string['pluginname'] = '資料夾';
$string['search:activity'] = '資料夾活動';
$string['showdownloadfolder'] = '顯示下載資料夾的按鈕';
$string['showdownloadfolder_help'] = '若啟用，這資料夾的內容的旁邊會顯示一按鈕，可以用來以壓縮檔下載。';
$string['showexpanded'] = '以擴展的形式顯示下層資料夾';
$string['showexpanded_help'] = '若啟用，預設會以擴展的形式顯示下層資料夾。否則，下層資料夾會被摺疊起來。';
