<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'zh_tw', version '3.8'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = '選課';
$string['accessibilitydecreasefont'] = '減小字體大小';
$string['accessibilityfontsize'] = '減小字體大小';
$string['accessibilityincreasefont'] = '增加字體大小';
$string['accessibilityresetfont'] = '重置字體大小';
$string['accessibilityresetsitecolor'] = '重置網站顏色';
$string['accessibilitysitecolor'] = '網站顏色';
$string['accessibilitysitecolor2'] = '低對比度 1';
$string['accessibilitysitecolor3'] = '低對比度 2';
$string['accessibilitysitecolor4'] = '高對比度';
$string['addcontact'] = '增加聯繫人';
$string['diskusage'] = '硬碟使用量(moodledata）';
$string['login'] = '已經有一個帳號？';
$string['notcalculatedyet'] = '尚未計算';
$string['onlineusers'] = '線上使用者(最近五分鐘)';
$string['stayintouch'] = '保持聯繫';
$string['totalcourses'] = '全部課程';
$string['totalusers'] = '全部用戶';
