<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_computing', language 'zh_tw', version '3.8'.
 *
 * @package     atto_computing
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = '會有一個箭頭指出這一取自元素資料庫的新元素將要插入的位置。';
$string['delay'] = '在更新之前延遲';
$string['delay_desc'] = '在輸入停止之後，這編輯器會等待多少毫秒才會更新預覽。設為0將會立即更新預覽，但是在忙碌的網站上，這將會造成伺服器的過度負荷。';
$string['editcomputing'] = '使用<a href="{$a}" target="_blank">TeX</a>編輯電腦科學公式';
$string['librarygroup1'] = '運算子';
$string['librarygroup1_desc'] = '列在運算子分頁的TeX指令';
$string['librarygroup1_title'] = '運算子';
$string['librarygroup2'] = '箭頭';
$string['librarygroup2_desc'] = '列在箭頭分頁的TeX指令';
$string['librarygroup2_title'] = '箭頭';
$string['librarygroup3'] = '邏輯';
$string['librarygroup3_desc'] = '列在邏輯分頁的TeX指令';
$string['librarygroup3_title'] = '布林邏輯';
$string['librarygroup4'] = '集合理論';
$string['librarygroup4_desc'] = '列在集合理論分頁的TeX指令';
$string['librarygroup4_title'] = '集合理論';
$string['librarygroup5'] = '組合語言';
$string['librarygroup5_desc'] = '列在組合語言分頁的TeX指令';
$string['librarygroup5_title'] = '組合語言';
$string['librarygroup7'] = '數論';
$string['librarygroup7_desc'] = '列在數論分頁的TeX指令';
$string['librarygroup7_title'] = '數論';
$string['pluginname'] = '電腦科學編輯器';
$string['preview'] = '電腦科學預覽';
$string['savecomputing'] = '儲存電腦科學公式';
$string['settings'] = '電腦科學編輯器設定';
$string['update'] = '更新';
